xAuth, Authme Problem

Dieses Thema im Forum "Server Plugins" wurde erstellt von ApFeLkErN, 25. Januar 2013.

  1. ApFeLkErN
    Offline

    ApFeLkErN

    Registriert seit:
    13. Mai 2012
    Beiträge:
    147
    Hey hab ein Problem mit folgenden Plugins.

    xAuthme, AuthMe die Funktionieren bei mir nicht. Ich mache alles ganz normal. Fehler bekomme ich auch keine.
    Oder kennt jemand von euch ein anderes Plugin das denen gleich ist.
     
    #1
  2. Wolfi15
    Online

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    602
    Minecraft:
    Wolfi15
    Warum funktionieren sie nicht?
    Eine Pluginliste wäre gut sowie Serverlog
     
    #2
  3. ApFeLkErN
    Offline

    ApFeLkErN

    Registriert seit:
    13. Mai 2012
    Beiträge:
    147
    [​IMG]

    Im Serevrlog steht nichts er erstellt mir noch nicht mal einen Ordner von den Plugins
     
    #3
  4. illumi241
    Offline

    illumi241

    Registriert seit:
    30. Juni 2012
    Beiträge:
    161
    Ort:
    Mannheim
    Minecraft:
    illumi241
    Was genau soll der Screenshot uns jetzt zeigen? Stehen die Plugins in der Liste wenn du /plugins in den Chat eingibst? Wie sieht die config von dem Plugin aus?
     
    #4
  5. ApFeLkErN
    Offline

    ApFeLkErN

    Registriert seit:
    13. Mai 2012
    Beiträge:
    147
    Ja so stehen sie alle drinnen sind wohl alle Plugins ^^

    Und die Config von Plugins hintert doch kein Plugin ein Ordner zu erstellen da ja andere Plugins auch normal gehen.
     
    #5
  6. illumi241
    Offline

    illumi241

    Registriert seit:
    30. Juni 2012
    Beiträge:
    161
    Ort:
    Mannheim
    Minecraft:
    illumi241
    Habe den letzten Satz zwar nur halb verstanden, aber stehen die Plugins denn in der Liste bei /plugins ? Welche Bukkit Version verwendest du? Kannst du mal den Start des Servers bei pastebin hochladen, evtl. ist dort doch etwas zu sehen.
     
    #6
  7. ApFeLkErN
    Offline

    ApFeLkErN

    Registriert seit:
    13. Mai 2012
    Beiträge:
    147
    Erstmal mit oder ohne xAuth/AuthMe ?
     
    #7
  8. illumi241
    Offline

    illumi241

    Registriert seit:
    30. Juni 2012
    Beiträge:
    161
    Ort:
    Mannheim
    Minecraft:
    illumi241
    Ohne die werden sie auch nicht in der Liste stehen, also such dir eines raus und versuch es damit dann.
     
    #8
  9. ziller30
    Offline

    ziller30 Gesperrt

    Registriert seit:
    21. August 2012
    Beiträge:
    1
    einlogg plugin

    crazylogin^^
     
    #9
  10. ApFeLkErN
    Offline

    ApFeLkErN

    Registriert seit:
    13. Mai 2012
    Beiträge:
    147
    #10
  11. Crafter6432
    Offline

    Crafter6432

    Registriert seit:
    22. Dezember 2011
    Beiträge:
    686
    Code (Text):
    1.  
    2. [LIST=1]
    3. [*][COLOR=#000000]2013-01-25 16:37:13 [SEVERE] [xAuth] -------------------------------[/COLOR]
    4.  
    5. [*][COLOR=#000000]2013-01-25 16:37:13 [SEVERE] [xAuth] H2 library missing![/COLOR]
    6.  
    7. [*][COLOR=#000000]2013-01-25 16:37:13 [SEVERE] [xAuth][/COLOR]
    8.  
    9. [*][COLOR=#000000]2013-01-25 16:37:13 [SEVERE] [xAuth] Please follow the instructions at my dev.bukkit project page[/COLOR]
    10.  
    11. [*][COLOR=#000000]2013-01-25 16:37:13 [SEVERE] [xAuth] http://dev.bukkit.org/server-mods/xAuth/pages/required-dependencies/[/COLOR]
    12.  
    13. [*][COLOR=#000000]2013-01-25 16:37:13 [SEVERE] [xAuth] -------------------------------[/COLOR]
    14. [/LIST]
    15.  
    Lesen können ist von Vorteil!
    http://dev.bukkit.org/server-mods/xAuth/pages/required-dependencies/
     
    #11
  12. ApFeLkErN
    Offline

    ApFeLkErN

    Registriert seit:
    13. Mai 2012
    Beiträge:
    147
    Hab ich schon gemacht hat nichts gebracht.
     
    #12
  13. Crafter6432
    Offline

    Crafter6432

    Registriert seit:
    22. Dezember 2011
    Beiträge:
    686
    Dann versuch es mal mit MySQL das kann Bukkit von Haus aus.
     
    #13
  14. illumi241
    Offline

    illumi241

    Registriert seit:
    30. Juni 2012
    Beiträge:
    161
    Ort:
    Mannheim
    Minecraft:
    illumi241
    Code:


    1. 2013-01-25 16:37:13 [SEVERE] [xAuth] -------------------------------
    2. 2013-01-25 16:37:13 [SEVERE] [xAuth] H2 library missing!
    3. 2013-01-25 16:37:13 [SEVERE] [xAuth]
    4. 2013-01-25 16:37:13 [SEVERE] [xAuth] Please follow the instructions at my dev.bukkit project page
    5. 2013-01-25 16:37:13 [SEVERE] [xAuth] http://dev.bukkit.org/server-mods/xAuth/pages/required-dependencies/
    6. 2013-01-25 16:37:13 [SEVERE] [xAuth] -------------------------------

    Installiere mal die fehlenden Abhängigkeiten von: http://dev.bukkit.org/server-mods/xAuth/pages/required-dependencies/
     
    #14
  15. ApFeLkErN
    Offline

    ApFeLkErN

    Registriert seit:
    13. Mai 2012
    Beiträge:
    147
    Da steht doch nur das ich das installieren soll. "h2-1.3.164.jar"
     
    #15
  16. illumi241
    Offline

    illumi241

    Registriert seit:
    30. Juni 2012
    Beiträge:
    161
    Ort:
    Mannheim
    Minecraft:
    illumi241
  17. ApFeLkErN
    Offline

    ApFeLkErN

    Registriert seit:
    13. Mai 2012
    Beiträge:
    147
    Welches soll ich Downloaden und wohin damit ?
     
    #17
  18. illumi241
    Offline

    illumi241

    Registriert seit:
    30. Juni 2012
    Beiträge:
    161
    Ort:
    Mannheim
    Minecraft:
    illumi241
    All Plattforms, entpacken dadrin ist im Ordner h2-datum/h2/bin die .jar wo die hinkommt kommt auf das Plugin an, entweder in den lib Ordner oder in den Ordner des Plugins, oder du benutzt einfach sqlite oder mySQL.
     
    #18